Title: [Windows] test_java_integration.test_nonexistent_import_with_security fails
Type: behaviour Severity: normal
Components: Core Versions: Jython 2.7
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: zyasoft Nosy List: fwierzbicki, otmarhumbel, pjenvey, zyasoft
Priority: high Keywords:

Created on 2009-06-08.01:10:57 by pjenvey, last changed 2015-03-27.23:39:25 by zyasoft.

msg4807 (view) Author: Philip Jenvey (pjenvey) Date: 2009-06-08.01:10:56
Slightly similar to #1356 in that the .bat file mishandles arguments. The 
cause is it doesn't recognize "-J-Dvalue with spaces" to be a -J argument

It looks like the for /f "usebackq" option might do the handling we need
msg5254 (view) Author: Philip Jenvey (pjenvey) Date: 2009-10-21.20:07:13
The ideal solution to this is #1491
msg9612 (view) Author: Jim Baker (zyasoft) Date: 2015-03-10.18:43:00
Should re-enable this test for all platforms - currently this gets an AccessControlException

#1491 fixed the Windows aspect
msg9689 (view) Author: Jim Baker (zyasoft) Date: 2015-03-20.18:50:08
Fixed as of
Date User Action Args
2015-03-27 23:39:25zyasoftsetstatus: pending -> closed
2015-03-20 18:50:08zyasoftsetstatus: open -> pending
resolution: fixed
messages: + msg9689
2015-03-10 18:43:00zyasoftsetpriority: normal -> high
assignee: otmarhumbel -> zyasoft
messages: + msg9612
nosy: + zyasoft
2013-02-26 17:24:07fwierzbickisetnosy: + fwierzbicki
versions: + Jython 2.7
2009-10-21 20:07:13pjenveysetmessages: + msg5254
2009-06-08 01:10:57pjenveycreate